@import "./normalize.css";
@import "./fontawesome.css";
@import "./icomoon.css";
@import "./common.css";

.post {
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
  padding: 140px 0 30px;
}
@media screen and (max-width: 1800px) {
  .post {
    padding: 80px 0 30px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .post {
    padding: 60px 0 30px;
  }
}
@media only screen and (max-width: 767px) {
  .post {
    padding: 100px 0 30px;
  }
}
.post__wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}
@media screen and (max-width: 1800px) {
  .post__wrapper {
    max-width: 940px;
  }
}
.post__wrapper .post-date {
  font-size: 1.2rem;
}
.post__wrapper p,
.post__wrapper .back-btn,
.wp-block-image a,
.post__wrapper a {
  font-family: 'Open Sans';
  font-weight: 400;
  line-height: 1.65;
  text-align: left;
  vertical-align: baseline;
  font-size: 2.6rem;
  letter-spacing: 0;
  color: #000;
  margin: 0 auto 40px;
}
@media screen and (max-width: 1800px) {
  .post__wrapper p,
  .post__wrapper .back-btn,
  .wp-block-image a,
  .post__wrapper a {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .post__wrapper p,
  .post__wrapper .back-btn,
  .wp-block-image a,
  .post__wrapper a {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 400px) {
  .post__wrapper p,
  .post__wrapper .back-btn,
  .wp-block-image a,
  .post__wrapper a {
    font-size: 1.4rem;
  }
}
.post__wrapper p a,
.wp-block-image a,
.post__wrapper a,
.wp-block-image a:hover,
.post__wrapper p a:hover,
.post__wrapper a:hover,
.wp-block-image a:active,
.post__wrapper p a:active,
.post__wrapper a:active,
.wp-block-image a:focus,
.post__wrapper p a:focus,
.post__wrapper a:focus,
.wp-block-image a:visited,
.post__wrapper p a:visited,
.post__wrapper a:visited {
  text-decoration: none;
  color: #ff4e00;
}
.post__wrapper h1,
.post__wrapper h2 {
  font-size: 2rem;
  font-weight: 600;
}
.post__wrapper .wp-block-image {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.post__wrapper .wp-block-image img {
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
.post__wrapper .back-btn {
  border: none !important;
  padding: 0 !important;
  color: #ff4e00;
  outline: none;
}
.back-btn:focus,
.back-btn:hover,
.back-btn:active {
  border: none !important;
  outline: none;
}
